id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: tr-TR
content:
  monitoring.name: İZLEME
  management.name: YÖNETİM
  protection.name: KORUMA
  software_management.name: YAZILIM YÖNETİMİ
  company_management.name: ŞİRKET YÖNETİMİ
  products.name: Ürünler
  profile.name: Şirket profili
  edr_playbooks.name: EDR Çalışma Kitapları
  flowcharts.name: İş akışları
